Bug 994300 - can't find erlang-riaknostic (needed to build riak)
can't find erlang-riaknostic (needed to build riak)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: riak (Show other bugs)
19
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 22:39 EDT by Lokesh Mandvekar
Modified: 2014-07-01 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 01:25:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2013-08-06 22:39:40 EDT
Description of problem:

riak.spec contains:

BuildRequires: erlang-riaknostic

but:

$ yum search erlang-riaknostic
Loaded plugins: langpacks, refresh-packagekit
Warning: No matches found for: erlang-riaknostic
No matches found

Am I missing something here?

Version-Release number of selected component (if applicable): 1.3.2-1
Comment 1 Peter Lemenkov 2013-08-07 01:25:15 EDT
(In reply to Lokesh Mandvekar from comment #0)
> Description of problem:
> 
> riak.spec contains:
> 
> BuildRequires: erlang-riaknostic
> 
> but:
> 
> $ yum search erlang-riaknostic
> Loaded plugins: langpacks, refresh-packagekit
> Warning: No matches found for: erlang-riaknostic
> No matches found
> 
> Am I missing something here?

No, it's not you. The pakage is still on its way to hit updates-testing:

https://admin.fedoraproject.org/updates/riak-1.3.2-1.fc19,erlang-R16B-01.1.fc19,erlang-riak_search-1.3.2-1.fc19,erlang-riak_kv-1.3.2-1.fc19,erlang-riaknostic-1.1.0-1.fc19,erlang-sidejob-0.2.0-2.fc19,erlang-riak_control-1.3.2-3.fc19,erlang-riak_api-1.3.2-2.fc19,erlang-bitcask-1.6.3-1.fc19,erlang-riak_pipe-1.3.2-1.fc19,erlang-riak_core-1.3.2-1.fc19,erlang-eleveldb-1.3.2-1.fc19

So please just wait for a few more hours. Meanwhile it's already available in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.